table {
  width: 100%;
}
.button{
  margin-top: 15px;
  margin-bottom: 15px
}

.container {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  min-width: 400px;
}

td > button {
  margin-right: 10px;
  margin-bottom: 5px;
  margin-top: 5px;
}

.mat-header-cell, .mat-cell {
  padding-left: 10px;
  padding-right: 10px;
}
.form-liste {
  margin-top: 15px ;
}
